diff --git a/modules/apps/expando/expando-export-import/src/main/java/com/liferay/expando/exportimport/internal/model/adapter/StagedExpandoTableImpl.java b/modules/apps/expando/expando-export-import/src/main/java/com/liferay/expando/exportimport/internal/model/adapter/StagedExpandoTableImpl.java
index d21a9785170d59..c92c34fde6e7a4 100644
--- a/modules/apps/expando/expando-export-import/src/main/java/com/liferay/expando/exportimport/internal/model/adapter/StagedExpandoTableImpl.java
+++ b/modules/apps/expando/expando-export-import/src/main/java/com/liferay/expando/exportimport/internal/model/adapter/StagedExpandoTableImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.expando.exportimport.internal.model.adapter;
diff --git a/modules/apps/expando/expando-export-import/src/main/java/com/liferay/expando/exportimport/internal/model/adapter/builder/StagedExpandoColumnModelAdapterBuilder.java b/modules/apps/expando/expando-export-import/src/main/java/com/liferay/expando/exportimport/internal/model/adapter/builder/StagedExpandoColumnModelAdapterBuilder.java
index 214107ee5c54e8..d23a45186c9ea5 100644
--- a/modules/apps/expando/expando-export-import/src/main/java/com/liferay/expando/exportimport/internal/model/adapter/builder/StagedExpandoColumnModelAdapterBuilder.java
+++ b/modules/apps/expando/expando-export-import/src/main/java/com/liferay/expando/exportimport/internal/model/adapter/builder/StagedExpandoColumnModelAdapterBuilder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.expando.exportimport.internal.model.adapter.builder;
diff --git a/modules/apps/expando/expando-export-import/src/main/java/com/liferay/expando/exportimport/internal/model/adapter/builder/StagedExpandoTableModelAdapterBuilder.java b/modules/apps/expando/expando-export-import/src/main/java/com/liferay/expando/exportimport/internal/model/adapter/builder/StagedExpandoTableModelAdapterBuilder.java
index 5dc63995d13e0d..16b055c4f77b1e 100644
--- a/modules/apps/expando/expando-export-import/src/main/java/com/liferay/expando/exportimport/internal/model/adapter/builder/StagedExpandoTableModelAdapterBuilder.java
+++ b/modules/apps/expando/expando-export-import/src/main/java/com/liferay/expando/exportimport/internal/model/adapter/builder/StagedExpandoTableModelAdapterBuilder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.expando.exportimport.internal.model.adapter.builder;
diff --git a/modules/apps/expando/expando-export-import/src/main/java/com/liferay/expando/exportimport/internal/staged/model/repository/StagedExpandoColumnStagedModelRepository.java b/modules/apps/expando/expando-export-import/src/main/java/com/liferay/expando/exportimport/internal/staged/model/repository/StagedExpandoColumnStagedModelRepository.java
index 9d93b7c5512941..62f90e3bee8d08 100644
--- a/modules/apps/expando/expando-export-import/src/main/java/com/liferay/expando/exportimport/internal/staged/model/repository/StagedExpandoColumnStagedModelRepository.java
+++ b/modules/apps/expando/expando-export-import/src/main/java/com/liferay/expando/exportimport/internal/staged/model/repository/StagedExpandoColumnStagedModelRepository.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.expando.exportimport.internal.staged.model.repository;
diff --git a/modules/apps/expando/expando-export-import/src/main/java/com/liferay/expando/exportimport/internal/staged/model/repository/StagedExpandoTableStagedModelRepository.java b/modules/apps/expando/expando-export-import/src/main/java/com/liferay/expando/exportimport/internal/staged/model/repository/StagedExpandoTableStagedModelRepository.java
index 68a612bef6086c..958957a3da03e9 100644
--- a/modules/apps/expando/expando-export-import/src/main/java/com/liferay/expando/exportimport/internal/staged/model/repository/StagedExpandoTableStagedModelRepository.java
+++ b/modules/apps/expando/expando-export-import/src/main/java/com/liferay/expando/exportimport/internal/staged/model/repository/StagedExpandoTableStagedModelRepository.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.expando.exportimport.internal.staged.model.repository;
diff --git a/modules/apps/expando/expando-export-import/src/main/java/com/liferay/expando/exportimport/internal/xstream/configurator/ExpandoXStreamConfigurator.java b/modules/apps/expando/expando-export-import/src/main/java/com/liferay/expando/exportimport/internal/xstream/configurator/ExpandoXStreamConfigurator.java
index a6d03dcfd802e8..362a8909e20fe3 100644
--- a/modules/apps/expando/expando-export-import/src/main/java/com/liferay/expando/exportimport/internal/xstream/configurator/ExpandoXStreamConfigurator.java
+++ b/modules/apps/expando/expando-export-import/src/main/java/com/liferay/expando/exportimport/internal/xstream/configurator/ExpandoXStreamConfigurator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.expando.exportimport.internal.xstream.configurator;
diff --git a/modules/apps/expando/expando-taglib/src/main/java/com/liferay/expando/taglib/internal/servlet/ServletContextUtil.java b/modules/apps/expando/expando-taglib/src/main/java/com/liferay/expando/taglib/internal/servlet/ServletContextUtil.java
index de7eabd3e65f05..3a2cf429ea4526 100644
--- a/modules/apps/expando/expando-taglib/src/main/java/com/liferay/expando/taglib/internal/servlet/ServletContextUtil.java
+++ b/modules/apps/expando/expando-taglib/src/main/java/com/liferay/expando/taglib/internal/servlet/ServletContextUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.expando.taglib.internal.servlet;
@@ -20,7 +20,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 @Component(immediate = true, service = {})
 public class ServletContextUtil {
diff --git a/modules/apps/expando/expando-taglib/src/main/java/com/liferay/expando/taglib/servlet/taglib/CustomAttributeListTag.java b/modules/apps/expando/expando-taglib/src/main/java/com/liferay/expando/taglib/servlet/taglib/CustomAttributeListTag.java
index 68e165bc15cd0a..d0925ca3eb1207 100644
--- a/modules/apps/expando/expando-taglib/src/main/java/com/liferay/expando/taglib/servlet/taglib/CustomAttributeListTag.java
+++ b/modules/apps/expando/expando-taglib/src/main/java/com/liferay/expando/taglib/servlet/taglib/CustomAttributeListTag.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.expando.taglib.servlet.taglib;
diff --git a/modules/apps/expando/expando-taglib/src/main/java/com/liferay/expando/taglib/servlet/taglib/CustomAttributeTag.java b/modules/apps/expando/expando-taglib/src/main/java/com/liferay/expando/taglib/servlet/taglib/CustomAttributeTag.java
index 14dac7eee7674b..8ab54c0e8dd0c9 100644
--- a/modules/apps/expando/expando-taglib/src/main/java/com/liferay/expando/taglib/servlet/taglib/CustomAttributeTag.java
+++ b/modules/apps/expando/expando-taglib/src/main/java/com/liferay/expando/taglib/servlet/taglib/CustomAttributeTag.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.expando.taglib.servlet.taglib;
diff --git a/modules/apps/expando/expando-taglib/src/main/java/com/liferay/expando/taglib/servlet/taglib/CustomAttributesAvailableTag.java b/modules/apps/expando/expando-taglib/src/main/java/com/liferay/expando/taglib/servlet/taglib/CustomAttributesAvailableTag.java
index 975c654ead3a64..4f44cba8adc65a 100644
--- a/modules/apps/expando/expando-taglib/src/main/java/com/liferay/expando/taglib/servlet/taglib/CustomAttributesAvailableTag.java
+++ b/modules/apps/expando/expando-taglib/src/main/java/com/liferay/expando/taglib/servlet/taglib/CustomAttributesAvailableTag.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.expando.taglib.servlet.taglib;
diff --git a/modules/apps/expando/expando-taglib/src/main/resources/META-INF/resources/custom_attribute/init.jsp b/modules/apps/expando/expando-taglib/src/main/resources/META-INF/resources/custom_attribute/init.jsp
index 4c234b3cfff5a7..93e7a22066ef93 100644
--- a/modules/apps/expando/expando-taglib/src/main/resources/META-INF/resources/custom_attribute/init.jsp
+++ b/modules/apps/expando/expando-taglib/src/main/resources/META-INF/resources/custom_attribute/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/expando/expando-taglib/src/main/resources/META-INF/resources/custom_attribute/page.jsp b/modules/apps/expando/expando-taglib/src/main/resources/META-INF/resources/custom_attribute/page.jsp
index 9253fbe16a9f49..980558326ca797 100644
--- a/modules/apps/expando/expando-taglib/src/main/resources/META-INF/resources/custom_attribute/page.jsp
+++ b/modules/apps/expando/expando-taglib/src/main/resources/META-INF/resources/custom_attribute/page.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/expando/expando-taglib/src/main/resources/META-INF/resources/custom_attribute_list/init.jsp b/modules/apps/expando/expando-taglib/src/main/resources/META-INF/resources/custom_attribute_list/init.jsp
index ba4b9cdd9ffca7..70133f8e15a91a 100644
--- a/modules/apps/expando/expando-taglib/src/main/resources/META-INF/resources/custom_attribute_list/init.jsp
+++ b/modules/apps/expando/expando-taglib/src/main/resources/META-INF/resources/custom_attribute_list/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/expando/expando-taglib/src/main/resources/META-INF/resources/custom_attribute_list/page.jsp b/modules/apps/expando/expando-taglib/src/main/resources/META-INF/resources/custom_attribute_list/page.jsp
index 6ea362ced59bbc..d62a3e2ab88631 100644
--- a/modules/apps/expando/expando-taglib/src/main/resources/META-INF/resources/custom_attribute_list/page.jsp
+++ b/modules/apps/expando/expando-taglib/src/main/resources/META-INF/resources/custom_attribute_list/page.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/expando/expando-taglib/src/main/resources/META-INF/resources/init.jsp b/modules/apps/expando/expando-taglib/src/main/resources/META-INF/resources/init.jsp
index 758f09b091e64b..e96f3797272f26 100644
--- a/modules/apps/expando/expando-taglib/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/expando/expando-taglib/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/expando/expando-taglib/src/main/resources/META-INF/resources/taglib-init.jsp b/modules/apps/expando/expando-taglib/src/main/resources/META-INF/resources/taglib-init.jsp
index dcc303e6231498..7b281b1ae00161 100644
--- a/modules/apps/expando/expando-taglib/src/main/resources/META-INF/resources/taglib-init.jsp
+++ b/modules/apps/expando/expando-taglib/src/main/resources/META-INF/resources/taglib-init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 @generated
diff --git a/modules/apps/expando/expando-test/src/testIntegration/java/com/liferay/expando/exportimport/test/StagedExpandoColumnStagedModelDataHandlerTest.java b/modules/apps/expando/expando-test/src/testIntegration/java/com/liferay/expando/exportimport/test/StagedExpandoColumnStagedModelDataHandlerTest.java
index cb625c48293d94..7610c62479f369 100644
--- a/modules/apps/expando/expando-test/src/testIntegration/java/com/liferay/expando/exportimport/test/StagedExpandoColumnStagedModelDataHandlerTest.java
+++ b/modules/apps/expando/expando-test/src/testIntegration/java/com/liferay/expando/exportimport/test/StagedExpandoColumnStagedModelDataHandlerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.expando.exportimport.test;
diff --git a/modules/apps/expando/expando-test/src/testIntegration/java/com/liferay/expando/exportimport/test/StagedExpandoTableStagedModelDataHandlerTest.java b/modules/apps/expando/expando-test/src/testIntegration/java/com/liferay/expando/exportimport/test/StagedExpandoTableStagedModelDataHandlerTest.java
index ab0daa5f1dbe55..ea12da3ae2a1db 100644
--- a/modules/apps/expando/expando-test/src/testIntegration/java/com/liferay/expando/exportimport/test/StagedExpandoTableStagedModelDataHandlerTest.java
+++ b/modules/apps/expando/expando-test/src/testIntegration/java/com/liferay/expando/exportimport/test/StagedExpandoTableStagedModelDataHandlerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.expando.exportimport.test;
